body { font-size: 15px !important; }

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
	font-size: 16px;
	height: 20px;
	padding-top: 20px;
	padding-bottom: 21px;
        border-bottom: 2px solid transparent;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a {
	color: #69777f;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a {
	color: #fcdb1b;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
	color: #fff;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel,
.WaGadgetMenuHorizontal .menuInner {
	background: transparent;
}

/* .zonePlace.zoneHeader2 { background: #efd6b8 !important; } */

.zonePlace.zoneFooter2 {
	background: #1F272B !important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
	font-size: 16px;
}

a.stylizedButton.buttonStyle004 {
	font-size: 16px;
	font-weight: bold;
	border: none;
}

.h1,
h1 {
	font-size: 30px;
	margin: .4em 0;
	padding-top: 15px;
        color: #565656;
        font-weight: 400;
}

.WABannerStickyBottom {
	display: none !important;
}

/* H1.promo,
.gadgetStyleNone H1.promo {
	font-size: 36pt;
	color: #b3b3b3;
	padding-bottom: 15px;
} */

H1.promo,
.gadgetStyleNone H1.promo {
    font-size: 36px;
    color: #0082AC;
    padding: 0 0 15px 0;
    text-align: left;
}

.zoneContent {
	background: #f8f8f8;
}

.zonePlace {
	padding: 0 !important;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
	background: #f8f8f8;
}

.site-header {
	padding: 20px 0 !important;
}

/* Header Background Image */

.zonePlace.zoneHeader1 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
}

.site-header-background {

/* background-image: url('/resources/Pictures/Slideshow/20170603_081010.jpg');*/
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 350px;
	max-width: none;
	width: 100%;
}

.site-header-background:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 350px;
	background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.8));
}

.site-search .gadgetStyleBody {
	padding: 0;
}

.WaGadgetSiteSearch .searchBoxField {
	width: 280px;
	min-height: 44px;
	line-height: 44px;
}

/* HOMEPAGE */

.homepage-news {
	min-height: 420px;
}

/* SITE CARDS */

.article {
	background: #fff;
	border-radius: 2px;
	display: inline-block;
	min-height: 300px;
	position: relative;
}

.article.full-width {
	width: 98%;
	margin-right: 2%
}

.article.one-half {
	width: 48%;
	margin-right: 2%
}

.article.one-third {
	width: 32%;
	margin-right: 1.33%;
}

.article h1,
.article h2,
.article h3,
.article h4,
.article p,
.article ul {
	padding: 0 15px !important;
}

.article h4 {
	padding: 20px 15px !important;
}

.articles h2 { padding: 10px; margin: 0; color: #0082AC; font-size: 21px; line-height: 26px; }
.articles p { padding: 0 10px; }

.WaGadgetMobilePanel .mobilePanel,
.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel,
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {
	background: #5f5f5f;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton {
	color: #fff;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a .WaGadgetLoginForm .loginLink,
,
WaGadgetLoginForm .authenticated .loginLink {
	color: #cb740f;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel,
	.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a,
	.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li>.item>a,
	.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {
		background: #000;
	}
	.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a {
		background: transparent;
		border-bottom: 2px solid orange;
	}

.WaPlaceHolderFooter1 {
		min-height: 220px;
                padding: 44px 0 0;
	}

.zonePlace.zoneFooter2 {
		margin-top: 64px;
                border-top: 6px solid #0082AC;
}

	.WABannerStickyBottomSpacer,
	.WABannerStickyBottom {
		display: none;
	}

        .zonePlace.zoneFooter2 p {
          padding-left: 18px;
        }


.WaPlaceHolderFooter1 ul,
.WaPlaceHolderFooter1 ul li {
  list-style: none;
  padding-left: 0;
}


#idPrimaryContentBlock1Content { padding: 0 15px !important; }
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td>div { background: #a0bac7 !important; }

.WaPlaceHolderFooter1 ul li,
.WaPlaceHolderFooter1 p,
.WaPlaceHolderFooter1 a {
   color: #fff;
   font-size: 13px;
}

@media only screen and (max-width: 767px) {
    .site-header {
        padding: 10px 0 0 0 !important;
    }
}